html, body{background:url('../images/bg_b.jpg');}
ul{margin:0px;padding:0px;}
ul li{list-style-type:none;}
.top_hed01{margin: 22px 0px 22px 0px;width:100%;float: left;}
.cub_01, .mdtabs_01, .middle2, .top_hed02, .mypolt_pagcont{width:100%;float:left;}
.mdtabs_01{position: relative;background:#d44d4d;}
.mdtabs_01:before{ bottom: 12px;
    box-shadow: 0 12px 3px rgba(0, 0, 0, 0.4);
    content: "";
    height: 20%;
    left: 5%;
    position: absolute;
    transform: rotate(-5deg);
    width: 50%;
    z-index: -1;}
	.mdtabs_01:after{  bottom: 12px;
    box-shadow: 0 12px 3px rgba(0, 0, 0, 0.4);
    content: "";
    height: 20%;
    position: absolute;
    right: 5%;
    transform: rotate(5deg);
    width: 50%;
    z-index: -1;}
.add_page01{border-color: #1486f9 #0f7de9 #0d6acf;
background: #1993fb;
color:#fff;
padding: 7px 10px;
border-radius: 4px;
background-image: -webkit-linear-gradient(top, #4cb1fe, #229afc 40%, #138df6);
background-image: -moz-linear-gradient(top, #4cb1fe, #229afc 40%, #138df6);
background-image: -o-linear-gradient(top, #4cb1fe, #229afc 40%, #138df6);
background-image: linear-gradient(to bottom, #4cb1fe, #229afc 40%, #138df6);
-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);}
.header {
	width:100%;float:left;
}
.wrappper{width: 1000px;margin: auto;}

.pr_editf{width:100%;float:left;margin-top:20px;}
.pr_editauto{width:100%;max-width:970px;margin:auto;}
.pr_editalt{width:100%;float:left;border: 1px solid #bbbbbb;border-radius: 10px;}
.pr_editcon{width:80%;margin:3% 10%;float: left;border: 1px solid #bbbbbb;border-radius: 10px;}
.edit_hd2{width:100%;float:left;padding:12px 0px;background-color: #1b6bbd;border-radius: 10px 10px 0px 0px;}
.edit_hd2 h5{color:#fff;font-size:18px;margin:0px 0px 0px 40px;}
.predit_form{width:80%;margin:2% 10%;float: left;}
.predit_ul li{width:100%;float:left;margin-bottom:15px;}
.edit_prlab{width:32%;float:left;margin-right:2%;}
.edit_txbox{width:66%;float:left;}
.sub_bt{background-color: #0971A8;
    border: 1px solid #FFFFFF !important;
    border-radius: 10px 10px 10px 10px !important;
    padding: 10px 15px !important; color:#FFFFFF;}
.edit_tx01, .edit_tx02, .edit_tx03{position:relative;width:33%;float:left;}
.edit_del{text-decoration:none;position: absolute;
left: 13px;
top: 21px;
display:none;
padding: 5px;
color:#fff;
font-weight: bold;
font-size: 12px;
background: #0971A8;border: 1px solid;border-radius:5px;}
.add_bt{position: absolute;
top: 30px;padding: 5px;left: 12px;
font-size: 12px;font-weight: bold;
color: #fff;
background: #0971A8;border: 1px solid;border-radius:5px;}
.edit_txbox input, .edit_txbox select{border: 1px solid #ddd;border-radius: 3px;outline: none;
padding: 5px;}
.predit_mand{color:#FF0000;}
.wid_f01{width:70%;}
.wid_f02{width:40%;}
.wid_f04{width:20%;}
.hid_bt{ z-index: 999;
  line-height: 0;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity = 0);-ms-filter: "alpha(opacity=0)";
  cursor: pointer;
  _cursor: hand;
  margin: 0;
  padding:0;
  left:0;}
  .predit_form1{width: 80%;
margin: 0px 10% 2% 10%;
float: left;}
fieldset{border:none;}
.but_s01{background-color: #0971A8 ;color:#fff;border:0px;}
.but_s02{background-color: #0971A8 ;color:#fff;border:0px;padding:5px;}
fieldset{border:0px;margin:0px;padding:0px;}
.clone1{position:relative;}
.remove-historyrecords{float: right;
position: absolute;
top: 56px;
right: 25px;}
.edit_txbox a{text-decoration:none;}
.logo_pon{width: 365px;
float: left;}
.top_hed01 ul{width: 630px;
float: right;text-align: right;}
#btser{border:0px;padding: 9px 20px;
border-radius: 10px;float: left;}
.form_pou{height:50px;width:885px;margin:auto;
	padding:12px 52px 0px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;}
#autocomplete{
	/* The search text box. */
	
	border:none;
	color:#888888;
box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);	
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	height:36px;
	line-height:36px;
	margin-right:12px;
	outline:medium none;
	padding:0 0 0 35px;
	text-shadow:1px 1px 0 white;
	width:385px;
	margin-left: 200px;
}
.middle2{margin-top: 10px;}
.pol_main{width:1000px;margin:auto;}
.poultry_menu, .top_hedmenu{width:100%;float:left;}
.top_hedmenu{margin-top:10px;background:url('../images/header1.gif') repeat-x scroll 50% 0 rgba(0, 0, 0, 0);}
.poultry_menu li{float:left;border-right: 1px solid #000000;
padding: 16px;
background:url("../images/divider-1.gif") no-repeat scroll 100% 10px rgba(0, 0, 0, 0);
margin: 0px;;}
.poultry_menu li a{font-family: 'Audiowide', cursive;color: #fff;
font-size: 14px;}
.top_hed01 ul li{margin:0px 0px 12px 0px;width: 100%;
float: left;}
.topoulty_email{padding: 10px;margin-top: 30px;
background:#eb5368; /* background: #81D8CF; */ float: right;color:#fff;}
.topoulty_email	.fa{margin-right:5px;}
.topoulty_call{font-family: 'Audiowide', cursive;color: #fff;}
.mypolt_search, .mypolt_header, .mypoultry_ful{width:100%;float:left}
.mypolt_headerauto{width:1000px;margin:auto;}
.mypolt_header{background:url('../images/header-bg01.jpg');}
.mypolt_search{background: url('../images/search-bg.jpg');padding: 20px 0px;background-position: -120px -255px;}
